@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container { background-color: transparent; background-image: none; }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container > .video-iframe-container { display: none; }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row > .video-iframe-container { display: none; }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container { border-width: 0; border-radius: 0; }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container { font-size:14px;font-family:arial;height:473px;width:960px;position:relative;display:block; }#FdJvHEw89lhUS1SxqV2l2FRQuKLqWlEV { color:#008aa8;display:block;width:414px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:normal;z-index:100007;line-height:1.5;letter-spacing:0;top:90px;left:520px;height:30px;text-align:left;text-align-last:left;display:block; }
#nt1uQvGT6p4xkIiQ2nZvtQoXyw2UsG29 { color:#2e3440;display:block;width:413px;position:absolute;font-family:ubuntu;font-size:27px;font-weight:normal;z-index:100006;line-height:1.5;letter-spacing:0;top:140px;left:520px;height:40.5px;text-align:left;text-align-last:left;display:block; }
#WbUNRiH85BqPi7nNcSibnuAkudhG7WsQ { color:#5f606f;display:block;width:426px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100005;line-height:1.5;letter-spacing:0;top:210px;left:520px;height:135px;text-align:left;text-align-last:left;display:block; }
#h12OXpqk5ZGKTDltJ7WChv0pQFuUngyJ { position:absolute;display:block;z-index:100004;border-top:0;border-left:0;border-right:0;border-bottom:0;height:281px;width:552px;top:95.550003051758px;left:0px;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 { display:block; }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #FdJvHEw89lhUS1SxqV2l2FRQuKLqWlEV { top:90px;left:350px;width:414px;height:30px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #nt1uQvGT6p4xkIiQ2nZvtQoXyw2UsG29 { top:140px;left:351px;width:413px;height:41px;font-size:26px;display:block; }
 }@media only screen and (max-width: 763px) { #WbUNRiH85BqPi7nNcSibnuAkudhG7WsQ { top:210px;left:338px;width:426px;height:135px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #h12OXpqk5ZGKTDltJ7WChv0pQFuUngyJ { top:95px;left:0px;width:552px;height:281px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 { display:block; }#IU4GB0M356i4qxnESB3SUyEWOwJeVQ47 > .row .container { width:320px;height:468px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #FdJvHEw89lhUS1SxqV2l2FRQuKLqWlEV { width:319.99px;height:24px;top:20px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #nt1uQvGT6p4xkIiQ2nZvtQoXyw2UsG29 { width:319.99px;height:39px;top:50px;left:0px;font-size:26px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #WbUNRiH85BqPi7nNcSibnuAkudhG7WsQ { width:319.99px;height:120px;top:105px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #h12OXpqk5ZGKTDltJ7WChv0pQFuUngyJ { width:320px;height:163.69044474354px;top:263.98333740234px;left:0px;display:block; }
 }